Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 202878 - [71cat] source level for JavaFX project is 5
[71cat] source level for JavaFX project is 5
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Platform
7.1
PC Windows XP
: P4 (vote)
: TBD
Assigned To: issues@ide
issues@ide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-30 11:38 UTC by muellermi
Modified: 2011-11-16 16:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description muellermi 2011-09-30 11:38:53 UTC
Product Version = NetBeans IDE Dev (Build 201109290601)
Operating System = Windows XP version 5.1 running on x86
Java; VM; Vendor = 1.7.0
Runtime = Java HotSpot(TM) Client VM 21.0-b17

- create new JavaFX project
- open properties
--> Source level is JDK 5
should be at leat JDK 6 (as it defaults for other project types)
Comment 1 Petr Somol 2011-10-18 12:47:51 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/423d4dece575
Comment 2 Quality Engineering 2011-10-19 14:17:52 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/423d4dece575
User: Petr Somol <psomol@netbeans.org>
Log: #202878 source level for JavaFX project is 5


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo